body {
	font-size: 15px;
	font-family: Roboto, Arial;
}


.logo {
	width: 178px;
}

@media screen and (max-width: 768px) {
	.logo {
		width: 150px;
		padding-top: 0.25rem;
		padding-bottom: 0.25rem;
	}
}


.navbar-burger {
	margin-left: 0px;
	display: block;
}
.navbar-burger span {
	height: 2px;
	width: 22px;
	border-radius: 6px;
}

.navbar-burger span:nth-child(1) {
	top: calc(50% - 6px);
}

.navbar-burger span:nth-child(2) {
	top: calc(50% + 2px);
	/*width: 16px;*/
}

.navbar-burger span:nth-child(3) {
	top: calc(50% + 10px);
}

.options-checkbox {
	-webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;

	width: 20px;
	height: 20px;
	vertical-align: -6px !important;
	box-shadow: 0 1px 2px rgba(10, 10, 10, 0.1);
	background-color: #fff;
	border-radius: 2px;
	margin-right: 0.5rem;
}

.options-checkbox:checked {
	/*background: #000;*/
	background-image: url('../img/tick.png');
	background-size: 60%;
	background-repeat: no-repeat;
	background-position: center;
}

.inner-menu {
	margin-left: -1.5rem;
	margin-right: -1.5rem;

	margin-bottom: -1.25rem;
}

.inner-menu a {
	position: relative;
	font-weight: 500;
	font-size: 1rem;
	text-decoration: none !important;
	border-top: 2px dashed rgba(219, 219, 219, 0.48);
	padding-left: 1.5rem;
	padding-right: 1.5rem;
	padding-top: 1rem;
	padding-bottom: 1rem;
	display: block;
}

.inner-menu a:hover, .inner-menu a.is-active {
	background-color: #EAEAEA;
}

.inner-menu a:hover:after, .inner-menu a.is-active:after  {
	content: '→';
	position: absolute;
	right: 1.5rem;
	top: 0.75rem;
	color: #4D96FF;
	font-size: 1.5rem;
}

a.navbar-item:hover {
	background-color: transparent;
}

.checkbox input:checked + input {
	display: inline-block !important;
}

.is-danger .chosen-container-single {
	border: 2.0px #ff3860 solid;
	border-radius: 3px;
	margin-top: -2px;
}

.input.is-danger {
	border: 2.0px #ff3860 solid;
}

.mheader.hero.is-dark {
	color: #565656;
	/*background-color: #1C1C1C;*/
	background-color: #303b44 !important;
}



/*.mheader .chosen-container-single .chosen-single {
	background-color: transparent;
	color: #7F7F7F !important;
	border: 1.0px #7F7F7F !important;
	border-radius: 5px !important;
}*/


.mheader .select select {
	background-color: transparent;
	color: #7F7F7F;
	border-color: #7F7F7F;
	border-width: 1px;
	border-radius: 5px;
	line-height: 0.90rem;
	font-size: 14px;

	height: 1.3rem;

	padding-top: 0px;
	padding-bottom: 0px;

	padding-right: 1.5rem;
}

.mheader .select:not(.is-multiple)::after {
	width: 10px;
	height: 10px;
	background-image: url(../img/triangle.svg);
	border: 0;
	transform: none;

	right: 6px;
}

.mheader .select {
	height: 1.3rem;
}

.mheader .hero-body {
	padding: 0.65rem 1.5rem;
}

.mheader a:not(.dropdown-item) {
	color: #fff !important;
	text-decoration: underline;
}

.mheader a:hover:not(.dropdown-item) {
	color: rgba(77, 150, 255, 0.77) !important;
}

.mlogo {
	/*background-color: transparent !important;*/
	/*background-image: url(../img/nbg.png) !important;*/
	/*background-size: cover;*/
	background: #303b44 !important;
}

.mlogo .hero-body {
	padding: 1.2rem 1.5rem;
}

.navbar-item img {
	max-height: none;
}

.button {
	/*border-radius: 20px;*/
	padding-left: 1.2rem;
	padding-right: 1.2rem;
}


.chosen-container .chosen-results li.disabled-result {
	color: #868686 !important;
}

.button.is-success {
	background-color: #1DBC4A;
}

.subtitle {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 0.25rem;
    color: #000 !important;
}

.divider {
	width: 100%;
	height: 1px;
	background: #1dbc4a;
}

.divider-gray {
    position: relative;
    display: flex;
    background-color: rgb(229,231,235);
    height: 1px;
    margin: 0.5rem 0 1.25rem 0;
}

.custom-add-form label {
    margin-bottom: 0.25rem !important;
    color: rgb(55, 65, 81);
    font-size: 0.875rem;
    line-height: 1.25rem;
    font-weight: 500;
}

.input-tw {
    font-size: 0.875rem;
    line-height: 1.25rem;
    min-width: 150px;
    width: 100%;
    text-align: left;
    box-shadow: 0 0 #0000, 0 0 #0000, 0 1px 2px 0 rgba(0, 0, 0, 0.05);
    position: relative;
    padding-right: 2.5rem;
    padding-left: 0.75rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    border-width: 1px;
    border-radius: 0.375rem;
    border-style: solid;
    border-color: rgba(209, 213, 219, 1);
    background-color: rgba(255, 255, 255, 1);
}

.text-truncate{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

.has-divider {
	border-top: 1.0px solid #1DBC4A;
}

.subtitle:not(:last-child), .title:not(:last-child) {
	margin-bottom: 0.25rem;
}

.card-content {
	padding: 0.5rem;
	font-size: 16px;
}

.notification.is-light {
	padding-right: 1.5rem;
	background-color: #F4F4F4;
}

.notification.is-light .notification-header:first-child {
	margin-top: -1.25rem;

}
.notification.is-light .notification-header {
	background-color: #E5E5E5;
	margin-left: -1.5rem;
    padding: 1rem 1.5rem;
    margin-right: -1.5rem;
    margin-bottom: 1rem;
    /*margin-top: 1.5rem;*/
    font-weight: bold;

    font-size: 1.15rem;
}

.card {
	transition: box-shadow 0.3s ease-in-out;
	box-shadow: none;
}

.card-image .fotorama__wrap {
	position: relative;
}

.card-image .fotorama__nav-wrap {
	bottom: 0.25rem;
	position: absolute;
}

.card:hover {
	/*box-shadow: 1px 1px 9px rgba(0, 0, 0, 0.2);*/
}

.card__year {
	color: #606060;
	font-size: 14px;
}

.card__price {
	font-size: 14px;
	color: #4D96FF;
	font-weight: bold;
}

.search-form {
	padding: 1rem !important;
}

.search-form .label, .add-form .label {
	white-space: nowrap;
	font-weight: normal;
}

.add-form {
	padding-top: 0px !important;
}

.slogan {
	width: 850px;
}

.search-form .field-label, .add-form .field-label {
	min-width: 40%;
	max-width: 40%;
}

.search-form .select:not(.is-multiple)::after, .add-form .select:not(.is-multiple)::after {
	display: none;
}

.notification.multi-column-list a {
	/*text-decoration: none;*/
	/*border-bottom: 1px solid rgba(0, 0, 0, 0.34);*/
	/*white-space: nowrap;*/
}

.notification.multi-column-list a:hover {
	/*color: #4D96FF;*/
	/*border-bottom-color: #4D96FF;*/
}

.multi-column-list .column:not(:first-child) {
	/*padding-top: 0px;*/
	/*padding-bottom: 0px;*/
}


.has-noborder, .select select.has-noborder {
	border: 0px;
	box-shadow: 0 1px 2px rgba(10, 10, 10, 0.1);
	-webkit-box-shadow: 0 1px 2px rgba(10, 10, 10, 0.1);
}

.button.is-light {
	background-color: #E5E5E5;
}

.button.is-info {
	background-color: #4D96FF;
}

.has-notification {
	position: relative;
}

.has-notification::after {
	width: 0.5rem;
	height: 0.5rem;
	background-color: #fff;
    box-shadow: none;
    border: .1rem solid #ff3860;
    color: #ff3860;
    display: inline-block;
    vertical-align: inherit;

    position: absolute;
    left: 100%;
    z-index: 99;
    margin: 0;
    background: #ff3860;
    border-radius: 1rem;
    color: #fff;
    content: " ";
    display: inline-block;

    top: calc(0px - ( 0.5rem / 2 ));
    left: calc(100% - ( 0.5rem / 2 ));
}

.submodel {
	padding-left: 1rem !important;
}

hr {
	/*margin: 1rem 0;*/
	margin: 0px 0px 0.5rem 0px;
	border-top: 2px dashed #dbdbdb;
	background-color: transparent;
}

.group-end {
	border-bottom: 2px dashed #dbdbdb85;
}

.title {
	font-weight: 500;
}

.title:not(:last-child) {
	margin-bottom: 0.5rem;
}

.image-label {
	display: block;
	outline: 2px dashed #dbdbdb;
	text-align: center;
	padding-top: 4rem;
	padding-bottom: 4em;
	text-decoration: underline;
	cursor: pointer;
	position: relative;
}

.image-label.is-loading::after {
    -webkit-animation: spinAround 500ms infinite linear;
    animation: spinAround 500ms infinite linear;
    border: 2px solid #dbdbdb;
    border-radius: 290486px;
    border-right-color: transparent;
    border-top-color: transparent;
    content: "";
    display: block;
    height: 3em;
    position: relative;
    width: 3em;
    position: absolute !important;
	right: 6em;
    top: 3.5em;
}

.photo-control:hover {
	background-color: rgba(0,0,0, 0.2);
}


.has-image {
	outline: 0 !important;
	background-size: cover;
}

/*.has-image::after {
	content: "×";
	position: absolute;
	top: -10px;
	right: -10px;
	border-radius: 50%;
	background: red;
	color: #fff;
	width: 2em;
	height: 2em;
	line-height: 2em;
	z-index: 9999;
}*/

.has-image span, .has-image.is-loading span {
	visibility: hidden;
}

.table-list tr, .table-list tr:hover {
	background-color: #fff;
}

.table-details tr, .table-details {
	background-color: transparent;
}

.table-details tr td {
	border: 0;
}

.table-list thead tr {
	background-color: transparent !important;
}

.table-list td {
	padding: 0px;
	vertical-align: middle;
	border: 0px;
	border-bottom: 10px #F4F4F4 solid;
}

.dropdown-menu {
	z-index: 35;
}


@media screen and (max-width: 768px) {
    .pl-2-mobile {
        padding-left: 0.5rem !important;
    }

    .notification {
        padding: 1.25rem 0.75rem 1.25rem 0.5rem;
    }

	.title-spaces {
		padding-top: 0.5rem;
		padding-bottom: 0.5rem;
	}

	.pull-top-mobile {
		margin-top: -1.25rem;
	}

	.news figure span {
		position: relative !important;
		display: inline-block !important;
		font-size: 17px !important;
		top: 0px !important;
	}

	#newsItem {
		font-size: 15px !important;
	}

	.multi-column-list {
		margin-right: -1.5rem;
    	margin-left: -1.5rem;
	}

	.spaceless-mobile {
		margin-right: -1.5rem;
    	margin-left: -1.5rem;
	}

	.margin-left-spaceless-mobile {
		margin-left: -0.75rem;
	}

	.is-paddingless-mobile {
		padding-left: 6px;
		padding-right: 6px;
	}

	.field.is-mobile-horizontal {
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
	  }

	.field.is-mobile-horizontal .label {
		width: 40%;
		white-space: initial;
		padding-right: 6px;
		/*line-height: 34px;*/
	}

	.search-form .select:not(.is-multiple)::after, .add-form .select:not(.is-multiple)::after {
		display: block;
		border-color: #363636;
	}
}

.gg-options {
    box-sizing: border-box;
    position: relative;
    display: block;
    transform: scale(var(--ggs,1));
    width: 10px;
    height: 2px;
    box-shadow:
        -3px 4px 0 0,
        3px -4px 0 0
}

.gg-options::after,
.gg-options::before {
    content: "";
    display: block;
    box-sizing: border-box;
    position: absolute;
    width: 8px;
    height: 8px;
    border: 2px solid;
    border-radius: 100%
}

.gg-options::before {
    top: -7px;
    left: -4px
}

.gg-options::after {
    bottom: -7px;
    right: -4px
}

 .gg-play-list-search {
 box-sizing: border-box;
 position: relative;
 display: block;
 transform: scale(var(--ggs,1));
 width: 12px;
 height: 6px;
 border-top: 0 solid transparent;
 border-bottom: 2px solid transparent;
 box-shadow:
 inset 0 -2px 0,
 -2px 4px 0 -2px,
 0 -2px 0 0
}

.gg-play-list-search::after,
.gg-play-list-search::before {
 content: "";
 display: block;
 box-sizing: border-box;
 position: absolute;
 bottom: -7px
}

.gg-play-list-search::after {
 width: 3px;
 height: 2px;
 background: currentColor;
 transform: rotate(45deg);
 right: -4px
}

.gg-play-list-search::before {
 width: 6px;
 height: 6px;
 border-radius: 4px;
 border: 2px solid;
 right: -3px
}


.scrolling-wrapper {
    height: 250px;
    margin-bottom: 20px;
    width: 100%;
    -webkit-overflow-scrolling: touch;

    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;

    scrollbar-color: transparent !important;
  	scrollbar-width: thin !important;
}

.scrolling-wrapper .card {
    display: inline-block;
    width: 250px;
}

.scrolling-wrapper::-webkit-scrollbar, .scrolling-wrapper-flexbox::-webkit-scrollbar {
  display: none;
}

.card-image img {
    border-radius: 6px !important;
}


.navbar-item.is-hoverable:hover .navbar-dropdown.is-boxed {
    opacity: 1;
    pointer-events: auto;
    transform: translateY(0);
}

@media screen and (min-width: 769px), print {
	.search-form .field-label.is-normal, .add-form .field-label.is-normal {
		padding-top: 0.175em;
		margin-right: 0.5rem;
	}

	.search-form .input, .add-form .input {
		max-height: 29px;
	}

	.padding-0-desktop {
		padding: 0;
	}

	.table td, .table th {
		padding-left: 0px;
	}
}


@media screen and (min-width: 769px) {
	.left-menu.column {
		width: 27%;
	}
}

@media screen and (min-width:0\0) {
	.navbar-item {
		padding-top: 1.25rem;
	}
}


@media screen and (min-width: 1008px) {
	.navbar {
		padding: 0.25rem 0;
		/*min-height: 5.8rem;*/
	}
}

@media print
{
    .noprint, .nooprint *
    {
        display: none !important;
    }
}
